

.custom-links a{
    color: #3366ff !important;
    text-decoration: underline !important;
}


.h1-smaller h1{
	font-size: 1.5rem;
}

.flex-staff-elements{
	display:flex;
	justify-content: space-between;
}


.staff-container .staff-item .img-container img {
    width: 170px;
}

@media(min-width:768px) and (max-width:992px){
	.staff-item .info-container h4{
		font-size:1.1rem !important;
	}
	.staff-item .info-container p.job{
		font-size:1.1rem !important;
		margin-bottom:-5px !important;
	}
	.staff-container .staff-item .info-container .staff-contact-list {
	    font-size: 0.8rem !important;
	}
}




@media(max-width:768px){
	.staff-item .info-container h4{
		font-size:1.2rem !important;
	}
	.staff-item .info-container p.job{
		font-size:1.2rem !important;
		margin-bottom:-5px !important;
	}
	.staff-container .staff-item .info-container .staff-contact-list {
	    font-size: 0.8rem !important;
	}
}
